Subject: [icnrg] ICNRG Research Group Last Call on "Deployment Considerations for Information-Centric Networking"

From: "David R. Oran" <[email-masked]>
Date: Mon, 22 Oct 2018 10:39:33 -0400

The last call on 
https://datatracker.ietf.org/doc/draft-irtf-icnrg-deployment-guidelines/ 
concluded last month with positive support on moving this document 
forward.

There were no comments requiring a re-spin of the draft prior to 
submission for IRSG Review. One comment was posted related to rights 
management on content, which is an important technical topic but deemed 
by the chairs not directly relevant to the deployment considerations 
work.

Thanks to all who read and commented on this important piece of work.

The Chairs will be submitting the document for IRSG review shortly.

Börje, Dave & Dirk